// creator  : weidu.exe (version 23600)
// argument : MERCH4.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MERCH4~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15763 /* ~A fine and lovely day to ye! Would you be interested in any of my fine odds and ends? I have endeavored to keep prices reasonable even in spite of the shortages of late.~ */
  IF ~~ THEN REPLY #15764 /* ~I have no need of your trinkets. Good day.~ */ EXIT
  IF ~~ THEN REPLY #15765 /* ~Let's see what you have for offer.~ */ DO ~StartStore("sto4906",LastTalkedToBy(Myself))
~ EXIT
END
